<html>
    <head>
        <link rel="stylesheet" href="style.css">
        <title>Birdwatching</title>
        <link rel="preconnect" href="https://fonts.gstatic.com">
        <link href="https://fonts.googleapis.com/css2?family=Cinzel+Decorative:wght@900&display=swap" rel="stylesheet">
        <link rel="preconnect" href="https://fonts.gstatic.com">
        <link href="https://fonts.googleapis.com/css2?family=Assistant:wght@200;300&display=swap" rel="stylesheet"> 
    </head>
    <body>
        <header>
            <h2>Birdwatching</h2>
            <img src="../images/dove.png" alt="Dove">
            <nav>
                <ul>
                    <li><a href="../Index/index.html">Home</a></li>
                    <li><a href="pictures.html">Pictures</a></li>
                    <li><a href="projects.html">Projects</a></li>
                    <li><a href="social.html">Social</a></li>
                </ul>
            </nav>
        </header>
        
        <main>
            <section>
                <h3>Welcome</h3>
                <p>Welcome to our fake birdwatching site. If this were a real site,
                     it would be the ideal place to come to learn more about birdwatching,
                     whether you are a beginner looking to learn how to get into birding,
                     or an expert wanting to share ideas, tips and photos with other like-minded
                     people.
                </p>

                <p>So don't waste time! Get What you need, then turn off that computer and get out into the great outdoors!</p>
            </section>

            <aside>
                    <h3>Favourite photos</h3>
                    <div class="album">
                        <a href="../images/favorite-1.jpg"><img src="../images/favorite-1.jpg" alt="bird1"></a>
                        <a href="../images/favorite-2.jpg"><img src="../images/favorite-2.jpg" alt="bird2"></a>
                        <br>
                        <a href="../images/favorite-3.jpg"><img src="../images/favorite-3.jpg" alt="bird3"></a>
                        <a href="../images/favorite-4.jpg"><img src="../images/favorite-4.jpg" alt="bird4"></a>
                    </div>
                </aside>
            
        </main>
        <footer>
            <p>This fake website example is CCO - any part of this code may be reused in any way you wish.
                Original example written by Chris Mills, 2016.
            </p>
            
            <p><a href="../images/dove.png">Dove icon</a> by Lorc.</p>
        </footer>
    </body>
</html>